---
- name: Role initialization
  tags: ['step::init']
  include_tasks: >-
    {{ meta_path_shared_tasks ~ '/roles/init.common.yml' }}

- name: Provider role initialization
  tags: ['step::init']
  include_tasks: >-
    {{ meta_path_shared_tasks ~ '/roles/init.provider.yml' }}

- name: Configure network interfaces
  tags: ['step::interfaces']
  import_tasks: interfaces.yml
